(PHP) Как связать PHP4 и MySQL 5 ?

Yossarian
Дата: 16.10.2006 11:37:43
Было у меня под виндой ПХП 4.4.1 и MySQL 3.23.38, проблем никаких не было.
Дернул черт поставить MySQL 5 - последний с сайта. Все красиво, но нихрена
не работает. Говорит что сервер запросил такой authentification, который клиент
не умеет. На сайте MySQL есть dll-ки только для PHP5. Мне нужен именно 4-й.
Что делать ? Возвращаться к старому MySQL ?


Call me Ishmael
4m@t!c
Дата: 16.10.2006 11:43:20
Ошибка при подключении к серверу: Client does not support authentication protocol
----------------------------------------
Артисты не приехали, приехали цыгане